Bug 151649 - Lose connection intermitantly
Lose connection intermitantly
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
6
All Linux
medium Severity high
: ---
: ---
Assigned To: Dan Williams
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-21 08:23 EST by jim
Modified: 2008-08-02 19:40 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 11:29:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
/var/log/messages (51.85 KB, text/plain)
2005-03-30 11:15 EST, jim
no flags Details
/var/log/messages log (38.32 KB, text/plain)
2005-10-04 16:57 EDT, jim
no flags Details

  None (edit)
Description jim 2005-03-21 08:23:43 EST
Description of problem:
Lose of connection at variuos times

Version-Release number of selected component (if applicable):
NetworkManager-0.3.4-1.1.0.fc3
NetworkManager-gnome-0.3.4-1.1.0.fc3
FC3  2.6.10-1.770_FC3
ipw2200 internal wireless 
How reproducible:
always

Steps to Reproduce:
1.leave system running
2.
3.
  
Actual results:

lose of connection
Expected results:
connectgion at all times

Additional info:
This started happening with the updated version of NM  version 3.3  did not
yeild these results.  
If pc is left on all night, in the morning the connection is severed. after a
restart of the network and NM  all is ok till a little while later the
connection seems to disappear.  Nothing in /var/log/messages seems to stick out
as a problem.
Comment 1 jim 2005-03-30 11:15:22 EST
Created attachment 112460 [details]
/var/log/messages

Iv'e been using NetworkManager for a while now. the previous version
worked much better than the current. I now am being dropped from my
connect intermittantly.

Current version of NM
[jim@JimsNotebook engage]$ rpm -qa | grep NetworkManager
NetworkManager-gnome-0.3.4-1.1.0.fc3
NetworkManager-0.3.4-1.1.0.fc3

Kernel I use
[jim@JimsNotebook engage]$ uname -r
2.6.10-1.770_FC3

wireless device
[jim@JimsNotebook engage]$ rpm -qa | grep ipw2200
ipw2200-kmdl-2.6.10-1.766_FC3-1.0.0-23.rhfc3.at
ipw2200-kmdl-2.6.10-1.770_FC3-1.0.0-23.rhfc3.at
ipw2200-firmware-2.2-5.at
ipw2200-1.0.0-23.rhfc3.at

snip of /var/log/messages attached as a text file
at 6:20 am Nobody was using this PC
At 8:06 whin I started the connection wasn't there
At 10: ?? the connection dropped again

Any ideas about this?
Comment 2 jim 2005-09-21 22:04:47 EDT
This issue has reappeared in FC4 
2.6.12-1.1447_FC4 

system will sit for hours either overnight or while i'm at work  anywhere from
4-9 hours.  attempt to check my mail or browse the web results in failed to
connect to the network or the url is not found. 

NetworkManager-0.4-20.FC4.1
NetworkManager-gnome-0.4-20.FC4.1
Comment 3 jim 2005-10-04 06:15:51 EDT
Just to notify you  that this is the active issue I am having...
Comment 4 jim 2005-10-04 16:57:47 EDT
Created attachment 119626 [details]
/var/log/messages log
Comment 5 jim 2005-10-04 16:58:54 EDT
updated fedora core Version
Comment 6 jim 2005-10-07 06:09:26 EDT
a better example of the issue  
I left my pc on all night 

I thought named was a evil dependencie that was scrubed from NetworkManager ...

from /var/log/messages

Oct  7 02:59:28 localhost NetworkManager: Broadcasting DHCP_REQUEST for 192.168.1.53
Oct  7 02:59:28 localhost NetworkManager: DHCP: Starting request loop, overall
start_time = {1128668368s, 12251us}
Oct  7 02:59:28 localhost NetworkManager: DHCP: Request sent, waiting for reply...
Oct  7 02:59:45 localhost last message repeated 2 times
Oct  7 02:59:52 localhost NetworkManager: DHCP: Got some data of length 161.
Oct  7 02:59:52 localhost NetworkManager: DHCP: Reply message's source port
(31474) was not the DHCP server port number (67), won't use it.
Oct  7 06:04:26 localhost su(pam_unix)[15102]: session opened for user root by
(uid=500)
Oct  7 06:04:52 localhost named[2724]: shutting down
Oct  7 06:04:52 localhost named[2724]: no longer listening on 127.0.0.1#53
Oct  7 06:04:52 localhost named[2724]: exiting
Oct  7 06:04:53 localhost kernel: eth0: link down
Oct  7 06:04:53 localhost named[15463]: starting BIND 9.3.1 -f -u named -c
/var/named/data/NetworkManager-named.conf
Oct  7 06:04:53 localhost named[15463]: found 1 CPU, using 1 worker thread
Oct  7 06:04:53 localhost named[15463]: loading configuration from
'/var/named/data/NetworkManager-named.conf'
Oct  7 06:04:53 localhost named[15463]: listening on IPv4 interface lo, 127.0.0.1#53
Oct  7 06:04:53 localhost named[15463]: binding TCP socket: address in use
Oct  7 06:04:53 localhost named[15463]:
/var/named/data/NetworkManager-named.conf:7: no forwarders seen; disabling
forwardingOct  7 06:04:53 localhost named[15463]:
/var/named/data/NetworkManager-named.conf:7: no forwarders seen; disabling
forwardingOct  7 06:04:53 localhost named[15463]: running
Oct  7 06:05:26 localhost su(pam_unix)[15102]: session closed for user root
Oct  7 06:05:35 localhost named[15512]: starting BIND 9.3.1 -f -u named -c
/var/named/data/NetworkManager-named.conf
Oct  7 06:05:35 localhost named[15512]: found 1 CPU, using 1 worker thread
Oct  7 06:05:35 localhost named[15512]: loading configuration from
'/var/named/data/NetworkManager-named.conf'
Oct  7 06:05:35 localhost named[15512]: listening on IPv4 interface lo, 127.0.0.1#53
Oct  7 06:05:35 localhost named[15512]: binding TCP socket: address in use
Oct  7 06:05:35 localhost named[15512]:
/var/named/data/NetworkManager-named.conf:7: no forwarders seen; disabling
forwardingOct  7 06:05:35 localhost named[15512]:
/var/named/data/NetworkManager-named.conf:7: no forwarders seen; disabling
forwardingOct  7 06:05:35 localhost named[15512]: running
Oct  7 06:05:44 localhost NetworkManager: dhcp_interface_init: MAC address =
00:0e:35:1f:ce:cf
Oct  7 06:05:44 localhost NetworkManager: Broadcasting DHCP_DISCOVER
Oct  7 06:05:44 localhost NetworkManager: DHCP: Starting request loop, overall
start_time = {1128679544s, 663641us}
Oct  7 06:05:44 localhost NetworkManager: DHCP: Request sent, waiting for reply...
[jim@fedorajim_mobile ~]$ sudo tail -70 /var/log/messages
Oct  6 20:00:14 localhost named[2724]: unexpected RCODE (SERVFAIL) resolving
'cache.hewitt.com/AAAA/IN': 24.92.226.9#53
Oct  6 20:02:01 localhost named[2724]: unexpected RCODE (SERVFAIL) resolving
'lb22.resources.hewitt.com/AAAA/IN': 24.92.226.9#53
Oct  6 20:02:01 localhost named[2724]: unexpected RCODE (SERVFAIL) resolving
'lb22.resources.hewitt.com/AAAA/IN': 24.92.226.9#53
Oct  6 20:02:10 localhost named[2724]: unexpected RCODE (SERVFAIL) resolving
'cache.hewitt.com/AAAA/IN': 24.92.226.9#53
Oct  6 20:02:10 localhost named[2724]: unexpected RCODE (SERVFAIL) resolving
'cache.hewitt.com/AAAA/IN': 24.92.226.9#53
Oct  7 02:59:28 localhost NetworkManager: Broadcasting DHCP_REQUEST for 192.168.1.53
Oct  7 02:59:28 localhost NetworkManager: DHCP: Starting request loop, overall
start_time = {1128668368s, 12251us}
Oct  7 02:59:28 localhost NetworkManager: DHCP: Request sent, waiting for reply...
Oct  7 02:59:45 localhost last message repeated 2 times
Oct  7 02:59:52 localhost NetworkManager: DHCP: Got some data of length 161.
Oct  7 02:59:52 localhost NetworkManager: DHCP: Reply message's source port
(31474) was not the DHCP server port number (67), won't use it.
Oct  7 06:04:26 localhost su(pam_unix)[15102]: session opened for user root by
(uid=500)
Oct  7 06:04:52 localhost named[2724]: shutting down
Oct  7 06:04:52 localhost named[2724]: no longer listening on 127.0.0.1#53
Oct  7 06:04:52 localhost named[2724]: exiting
Oct  7 06:04:53 localhost kernel: eth0: link down
Oct  7 06:04:53 localhost named[15463]: starting BIND 9.3.1 -f -u named -c
/var/named/data/NetworkManager-named.conf
Oct  7 06:04:53 localhost named[15463]: found 1 CPU, using 1 worker thread
Oct  7 06:04:53 localhost named[15463]: loading configuration from
'/var/named/data/NetworkManager-named.conf'
Oct  7 06:04:53 localhost named[15463]: listening on IPv4 interface lo, 127.0.0.1#53
Oct  7 06:04:53 localhost named[15463]: binding TCP socket: address in use
Oct  7 06:04:53 localhost named[15463]:
/var/named/data/NetworkManager-named.conf:7: no forwarders seen; disabling
forwardingOct  7 06:04:53 localhost named[15463]:
/var/named/data/NetworkManager-named.conf:7: no forwarders seen; disabling
forwardingOct  7 06:04:53 localhost named[15463]: running
Oct  7 06:05:26 localhost su(pam_unix)[15102]: session closed for user root
Oct  7 06:05:35 localhost named[15512]: starting BIND 9.3.1 -f -u named -c
/var/named/data/NetworkManager-named.conf
Oct  7 06:05:35 localhost named[15512]: found 1 CPU, using 1 worker thread
Oct  7 06:05:35 localhost named[15512]: loading configuration from
'/var/named/data/NetworkManager-named.conf'
Oct  7 06:05:35 localhost named[15512]: listening on IPv4 interface lo, 127.0.0.1#53
Oct  7 06:05:35 localhost named[15512]: binding TCP socket: address in use
Oct  7 06:05:35 localhost named[15512]:
/var/named/data/NetworkManager-named.conf:7: no forwarders seen; disabling
forwardingOct  7 06:05:35 localhost named[15512]:
/var/named/data/NetworkManager-named.conf:7: no forwarders seen; disabling
forwardingOct  7 06:05:35 localhost named[15512]: running
Oct  7 06:05:44 localhost NetworkManager: dhcp_interface_init: MAC address =
00:0e:35:1f:ce:cf
Oct  7 06:05:44 localhost NetworkManager: Broadcasting DHCP_DISCOVER
Oct  7 06:05:44 localhost NetworkManager: DHCP: Starting request loop, overall
start_time = {1128679544s, 663641us}
Oct  7 06:05:44 localhost NetworkManager: DHCP: Request sent, waiting for reply...
Oct  7 06:06:01 localhost last message repeated 2 times
Oct  7 06:06:02 localhost NetworkManager: DHCP: Got some data of length 580.
Oct  7 06:06:02 localhost NetworkManager: Server replied with 7 DHCP options:
Oct  7 06:06:02 localhost NetworkManager:       Subnet Mask (1):       
255.255.255.0
Oct  7 06:06:02 localhost NetworkManager:       Router (3):     192.168.1.49
Oct  7 06:06:02 localhost NetworkManager:       Domain Server (6):      24.92.226.9
Oct  7 06:06:02 localhost NetworkManager:       Domain Name (15):      
"rochester.rr.com"
Oct  7 06:06:02 localhost NetworkManager:       Address Time (51):      86400
Oct  7 06:06:02 localhost NetworkManager:       DHCP Msg Type (53):     2
Oct  7 06:06:02 localhost NetworkManager:       DHCP Server Id (54):    192.168.1.49
Oct  7 06:06:02 localhost NetworkManager:       Your IP Address:        192.168.1.53
Oct  7 06:06:02 localhost NetworkManager:       DHCP Server Address:   
192.168.1.49 (HW=00:0F:66:21:10:45)
Oct  7 06:06:02 localhost NetworkManager: DHCP_OFFER received from  (192.168.1.49)
Oct  7 06:06:02 localhost NetworkManager: Broadcasting DHCP_REQUEST for 192.168.1.53
Oct  7 06:06:02 localhost NetworkManager: DHCP: Starting request loop, overall
start_time = {1128679562s, 771671us}
Oct  7 06:06:02 localhost NetworkManager: DHCP: Request sent, waiting for reply...
Oct  7 06:06:02 localhost NetworkManager: DHCP: Got some data of length 580.
Oct  7 06:06:02 localhost NetworkManager: Server replied with 10 DHCP options:
Oct  7 06:06:02 localhost NetworkManager:       Subnet Mask (1):       
255.255.255.0
Oct  7 06:06:02 localhost NetworkManager:       Router (3):     192.168.1.49
Oct  7 06:06:02 localhost NetworkManager:       Domain Server (6):      24.92.226.9
Oct  7 06:06:02 localhost NetworkManager:       Domain Name (15):      
"rochester.rr.com"
Oct  7 06:06:02 localhost NetworkManager:       Broadcast Address (28):
192.168.1.255
Oct  7 06:06:02 localhost NetworkManager:       Address Time (51):      86400
Oct  7 06:06:02 localhost NetworkManager:       DHCP Msg Type (53):     5
Oct  7 06:06:02 localhost NetworkManager:       DHCP Server Id (54):    192.168.1.49
Oct  7 06:06:02 localhost NetworkManager:       Renewal Time (58):      0
Oct  7 06:06:02 localhost NetworkManager:       Rebinding Time (59):    0
Oct  7 06:06:02 localhost NetworkManager:       Your IP Address:        192.168.1.53
Oct  7 06:06:02 localhost NetworkManager:       DHCP Server Address:   
192.168.1.49 (HW=00:0F:66:21:10:45)
Oct  7 06:06:02 localhost NetworkManager: DHCP_ACK received from  (192.168.1.49)
Oct  7 06:06:02 localhost NetworkManager: <WARNING>       (): Adding domain
search: rochester.rr.com
Oct  7 06:06:02 localhost named[15512]: loading configuration from
'/var/named/data/NetworkManager-named.conf' 
Comment 7 jim 2005-10-07 06:10:59 EDT
...
Comment 8 jim 2005-10-08 23:16:44 EDT
Well I reinstalled    

Now I cannot connect wireless at all 

This is a bone stock install 
with the following installed 
ieee80211-kmdl-2.6.13-1.1526_FC4-1.0.3-4.rhfc4.at
ipw2200-firmware-2.3-6.at
ipw2200-kmdl-2.6.13-1.1526_FC4-1.0.6-33.rhfc4.at
ipw2200-1.0.6-33.rhfc4.at
NetworkManager-gnome-0.4-20.FC4.1
NetworkManager-0.4-20.FC4.1
[root@mobile ~]# service NetworkManager status
NetworkManager (pid 2868 2330) is running...
 the icon in the system tray says No network connection 

So it doesnt recognise the wird connectio nI have now as well as the wireless
device 

Here are the lasr 150 lines of var/log/messages 

Oct  8 22:55:43 localhost kernel: ACPI: PCI Interrupt 0000:00:1d.2[C] -> Link
[LNKC] -> GSI 11 (level, low) -> IRQ 11
Oct  8 22:55:43 localhost kernel: uhci_hcd 0000:00:1d.2: UHCI Host Controller
Oct  8 22:55:43 localhost kernel: uhci_hcd 0000:00:1d.2: new USB bus registered,
assigned bus number 4Oct  8 22:55:43 localhost kernel: uhci_hcd 0000:00:1d.2:
irq 11, io base 0x00001700
Oct  8 22:55:43 localhost kernel: hub 4-0:1.0: USB hub found
Oct  8 22:55:43 localhost kernel: hub 4-0:1.0: 2 ports detected
Oct  8 22:55:43 localhost kernel: ACPI: PCI Interrupt 0000:01:03.0[A] -> Link
[LNKB] -> GSI 11 (level, low) -> IRQ 11
Oct  8 22:55:43 localhost kernel: Yenta: CardBus bridge found at 0000:01:03.0
[1071:8089]
Oct  8 22:55:43 localhost kernel: Yenta: Enabling burst memory read transactions
Oct  8 22:55:43 localhost kernel: Yenta: Using CSCINT to route CSC interrupts to PCI
Oct  8 22:55:43 localhost kernel: Yenta: Routing CardBus interrupts to PCI
Oct  8 22:55:43 localhost kernel: Yenta TI: socket 0000:01:03.0, mfunc
0x01111c02, devctl 0x64
Oct  8 22:55:43 localhost kernel: usb 3-1: new low speed USB device using
uhci_hcd and address 2
Oct  8 22:55:43 localhost kernel: Yenta: ISA IRQ mask 0x0070, PCI irq 11
Oct  8 22:55:43 localhost kernel: Socket status: 30000006
Oct  8 22:55:43 localhost kernel: pcmcia: parent PCI bridge I/O window: 0xc000 -
0xdfff
Oct  8 22:55:43 localhost kernel: cs: IO port probe 0xc000-0xdfff: clean.
Oct  8 22:55:43 localhost kernel: pcmcia: parent PCI bridge Memory window:
0xe0000000 - 0xefffffff
Oct  8 22:55:43 localhost kernel: pcmcia: parent PCI bridge Memory window:
0xa0000000 - 0xafffffff
Oct  8 22:55:43 localhost kernel: input: USB HID v1.10 Mouse [062a:0001] on
usb-0000:00:1d.1-1
Oct  8 22:55:43 localhost kernel: SELinux: initialized (dev ramfs, type ramfs),
uses genfs_contexts
Oct  8 22:55:43 localhost kernel: NET: Registered protocol family 10
Oct  8 22:55:43 localhost kernel: Disabled Privacy Extensions on device c0475600(lo)
Oct  8 22:55:43 localhost kernel: IPv6 over IPv4 tunneling driver
Oct  8 22:55:43 localhost kernel: ACPI: AC Adapter [AC] (on-line)
Oct  8 22:55:43 localhost kernel: ACPI: Battery Slot [BAT0] (battery present)
Oct  8 22:55:43 localhost kernel: ACPI: Power Button (FF) [PWRF]
Oct  8 22:55:43 localhost kernel: ACPI: Sleep Button (CM) [SBTN]
Oct  8 22:55:43 localhost kernel: ACPI: Lid Switch [LID]
Oct  8 22:55:43 localhost kernel: ibm_acpi: ec object not found
Oct  8 22:55:43 localhost kernel: ACPI: Video Device [GFX0] (multi-head: yes 
rom: no  post: no)
Oct  8 22:55:44 localhost kernel: md: Autodetecting RAID arrays.
Oct  8 22:55:44 localhost kernel: md: autorun ...
Oct  8 22:55:44 localhost kernel: md: ... autorun DONE.
Oct  8 22:55:44 localhost kernel: device-mapper: 4.4.0-ioctl (2005-01-12)
initialised: dm-devel@redhat.com
Oct  8 22:55:44 localhost kernel: cdrom: open failed.
Oct  8 22:55:44 localhost kernel: cdrom: open failed.
Oct  8 22:55:44 localhost gdm-autologin(pam_unix)[2597]: session opened for user
jim by (uid=0)
Oct  8 22:55:44 localhost kernel: EXT3 FS on hda8, internal journal
Oct  8 22:55:45 localhost kernel: kjournald starting.  Commit interval 5 seconds
Oct  8 22:55:45 localhost kernel: EXT3 FS on hda6, internal journal
Oct  8 22:55:45 localhost kernel: EXT3-fs: mounted filesystem with ordered data
mode.
Oct  8 22:55:45 localhost kernel: SELinux: initialized (dev hda6, type ext3),
uses xattr
Oct  8 22:55:45 localhost kernel: SELinux: initialized (dev tmpfs, type tmpfs),
uses transition SIDs
Oct  8 22:55:45 localhost kernel: SELinux: initialized (dev hda5, type vfat),
uses genfs_contexts
Oct  8 22:55:45 localhost kernel: Adding 2048248k swap on /dev/hda7. 
Priority:-1 extents:1
Oct  8 22:55:45 localhost kernel: SELinux: initialized (dev binfmt_misc, type
binfmt_misc), uses genfs_contexts
Oct  8 22:55:46 localhost kernel: cs: IO port probe 0xc00-0xcff: clean.
Oct  8 22:55:46 localhost kernel: cs: IO port probe 0x800-0x8ff: clean.
Oct  8 22:55:46 localhost kernel: cs: IO port probe 0x100-0x4ff: excluding
0x4d0-0x4d7
Oct  8 22:55:46 localhost kernel: cs: IO port probe 0xa00-0xaff: clean.
Oct  8 22:55:46 localhost kernel: audit(1128826523.669:2): avc:  denied  {
setpgid } for  pid=1684 comm="netplugd" scontext=system_u:system_r:hotplug_t
tcontext=system_u:system_r:hotplug_t tclass=process
Oct  8 22:55:46 localhost kernel: audit(1128826523.677:3): avc:  denied  {
search } for  pid=1684 comm="netplug" name="/" dev=devpts ino=1
scontext=system_u:system_r:hotplug_t tcontext=system_u:object_r:devpts_t tclass=dir
Oct  8 22:55:46 localhost kernel: eth0: link up, 100Mbps, full-duplex, lpa 0x41E1
Oct  8 22:55:46 localhost kernel: audit(1128826524.577:4): avc:  denied  {
execute } for  pid=1735 comm="ifup" name="consoletype" dev=hda8 ino=2551035
scontext=system_u:system_r:hotplug_t
tcontext=system_u:object_r:consoletype_exec_t tclass=file
Oct  8 22:55:46 localhost kernel: audit(1128826524.577:5): avc:  denied  {
execute_no_trans } for  pid=1735 comm="ifup" name="consoletype" dev=hda8
ino=2551035 scontext=system_u:system_r:hotplug_t
tcontext=system_u:object_r:consoletype_exec_t tclass=file
Oct  8 22:55:46 localhost kernel: audit(1128826524.577:6): avc:  denied  { read
} for  pid=1735 comm="ifup" name="consoletype" dev=hda8 ino=2551035
scontext=system_u:system_r:hotplug_t
tcontext=system_u:object_r:consoletype_exec_t tclass=file
Oct  8 22:55:46 localhost kernel: audit(1128826525.473:7): avc:  denied  { use }
for  pid=1846 comm="consoletype" name="null" dev=tmpfs ino=2020
scontext=system_u:system_r:consoletype_t tcontext=system_u:system_r:hotplug_t
tclass=fd
Oct  8 22:55:46 localhost kernel: SELinux: initialized (dev autofs, type
autofs), uses genfs_contexts
Oct  8 22:55:47 localhost kernel: SELinux: initialized (dev autofs, type
autofs), uses genfs_contexts
Oct  8 22:55:47 localhost kernel: [drm] Initialized drm 1.0.0 20040925
Oct  8 22:55:47 localhost kernel: ACPI: PCI Interrupt 0000:00:02.0[A] -> Link
[LNKA] -> GSI 7 (level, low) -> IRQ 7
Oct  8 22:55:47 localhost kernel: [drm] Initialized i915 1.1.0 20040405 on minor 0:
Oct  8 22:55:47 localhost kernel: PCI: Enabling device 0000:00:02.1 (0000 -> 0002)
Oct  8 22:55:47 localhost kernel: [drm] Initialized i915 1.1.0 20040405 on minor 1:
Oct  8 22:55:48 localhost kernel: mtrr: base(0xb0020000) is not aligned on a
size(0x300000) boundary
Oct  8 22:55:48 localhost gconfd (jim-2739): starting (version 2.10.0), pid 2739
user 'jim'
Oct  8 22:55:48 localhost gconfd (jim-2739): Resolved address
"xml:readonly:/etc/gconf/gconf.xml.mandatory" to a read-only configuration
source at position 0
Oct  8 22:55:48 localhost gconfd (jim-2739): Resolved address
"xml:readwrite:/home/jim/.gconf" to a writable configuration source at position 1
Oct  8 22:55:48 localhost gconfd (jim-2739): Resolved address
"xml:readonly:/etc/gconf/gconf.xml.defaults" to a read-only configuration source
at position 2
Oct  8 22:56:00 localhost gconfd (jim-2739): Resolved address
"xml:readwrite:/home/jim/.gconf" to a writable configuration source at position 0
Oct  8 22:56:42 localhost NetworkManager: <WARNING>       (): could not find
existing networking devices: The name org.freedesktop.Hal was not provided by
any .service files
Oct  8 22:56:42 localhost NetworkManager: <WARNING>       (): error monitoring
wired ethernet link state: received data from unexpected sender
Oct  8 22:56:42 localhost netplugd[1728]: Netlink packet came from pid 2868, not
from kernel
Oct  8 22:56:42 localhost named[2896]: starting BIND 9.3.1 -f -u named -c
/var/named/data/NetworkManager-named.conf
Oct  8 22:56:42 localhost named[2896]: found 1 CPU, using 1 worker thread
Oct  8 22:56:42 localhost named[2896]: loading configuration from
'/var/named/data/NetworkManager-named.conf'
Oct  8 22:56:42 localhost named[2896]: listening on IPv4 interface lo, 127.0.0.1#53
Oct  8 22:56:42 localhost named[2896]: binding TCP socket: address in use
Oct  8 22:56:42 localhost named[2896]:
/var/named/data/NetworkManager-named.conf:7: no forwarders seen; disabling
forwarding
Oct  8 22:56:42 localhost named[2896]:
/var/named/data/NetworkManager-named.conf:7: no forwarders seen; disabling
forwarding
Oct  8 22:56:42 localhost named[2896]: running
Oct  8 22:56:49 localhost NetworkManager: <WARNING>       ():
nm_dbus_get_networks(): org.freedesktop.NetworkManagerInfo.NoNetworks raised
There were are no wireless networks stored.
Oct  8 22:56:49 localhost NetworkManager: <WARNING>       ():
nm_dbus_get_networks(): org.freedesktop.NetworkManagerInfo.NoNetworks raised
There were are no wireless networks stored.
Oct  8 22:57:16 localhost system-config-network(pam_unix)[2917]: authentication
failure; logname= uid=500 euid=0 tty= ruser=jim rhost=  user=root
Oct  8 22:57:22 localhost userhelper[2922]: running
'/usr/sbin/system-config-network' with root privileges on behalf of 'jim'
Oct  8 22:57:24 localhost gconfd (root-2936): starting (version 2.10.0), pid
2936 user 'root'
Oct  8 22:57:24 localhost gconfd (root-2936): Resolved address
"xml:readonly:/etc/gconf/gconf.xml.mandatory" to a read-only configuration
source at position 0
Oct  8 22:57:24 localhost gconfd (root-2936): Resolved address
"xml:readwrite:/root/.gconf" to a writable configuration source at position 1
Oct  8 22:57:24 localhost gconfd (root-2936): Resolved address
"xml:readonly:/etc/gconf/gconf.xml.defaults" to a read-only configuration source
at position 2
Oct  8 22:57:32 localhost netplugd[1728]: No interface name
Oct  8 22:57:32 localhost netplugd[1728]: Callback failed
Oct  8 22:57:32 localhost netplugd[1728]: No interface name
Oct  8 22:57:32 localhost netplugd[1728]: Callback failed
Oct  8 22:57:32 localhost netplugd[1728]: No interface name
Oct  8 22:57:32 localhost netplugd[1728]: Callback failed
Oct  8 22:59:53 localhost kernel: eth0: link down
Oct  8 22:59:53 localhost netplugd[1728]: eth0: state ACTIVE flags 0x00001043
UP,BROADCAST,RUNNING,MULTICAST -> 0x00001003 UP,BROADCAST,MULTICAST
Oct  8 22:59:53 localhost netplugd[3276]: /etc/netplug.d/netplug eth0 out -> pid
3276
Oct  8 22:59:53 localhost netplugd[1728]: eth0: state OUTING flags 0x00001003
UP,BROADCAST,MULTICAST -> 0x00001002 BROADCAST,MULTICAST
Oct  8 22:59:53 localhost netplugd[1728]: eth0: state DOWNANDOUT pid 3276 exited
status 0
Oct  8 22:59:53 localhost netplugd[3326]: /etc/netplug.d/netplug eth0 probe ->
pid 3326
Oct  8 22:59:53 localhost netplugd[1728]: eth0: state PROBING pid 3326 exited
status 0
Oct  8 22:59:53 localhost netplugd[1728]: eth0: state DOWN flags 0x00001002
BROADCAST,MULTICAST -> 0x00001003 UP,BROADCAST,MULTICAST
Oct  8 22:59:53 localhost kernel: eth0: link down
Oct  8 23:00:00 localhost su(pam_unix)[3327]: authentication failure; logname=
uid=500 euid=0 tty=pts/1 ruser=jim rhost=  user=root
Oct  8 23:00:08 localhost su(pam_unix)[3330]: authentication failure; logname=
uid=500 euid=0 tty=pts/1 ruser=jim rhost=  user=root
Oct  8 23:00:16 localhost su(pam_unix)[3331]: session opened for user root by
(uid=500)
Oct  8 23:00:35 localhost netplugd[1728]: No interface name
Oct  8 23:00:35 localhost netplugd[1728]: Callback failed
Oct  8 23:00:35 localhost netplugd[1728]: No interface name
Oct  8 23:00:35 localhost netplugd[1728]: Callback failed
Oct  8 23:00:35 localhost netplugd[1728]: No interface name
Oct  8 23:00:35 localhost netplugd[1728]: Callback failed
Oct  8 23:00:41 localhost netplugd[1728]: eth1: state INACTIVE flags 0x00001003
UP,BROADCAST,MULTICAST -> 0x00001002 BROADCAST,MULTICAST
Oct  8 23:00:41 localhost netplugd[3551]: /etc/netplug.d/netplug eth1 probe ->
pid 3551
Oct  8 23:00:41 localhost netplugd[1728]: eth1: state PROBING flags 0x00001002
BROADCAST,MULTICAST -> 0x00001003 UP,BROADCAST,MULTICAST
Oct  8 23:00:41 localhost netplugd[1728]: eth1: state PROBING_UP pid 3551 exited
status 0
Oct  8 23:01:13 localhost kernel: eth0: link up, 100Mbps, full-duplex, lpa 0x41E1
Oct  8 23:01:13 localhost netplugd[1728]: eth0: state INACTIVE flags 0x00001003
UP,BROADCAST,MULTICAST -> 0x00001043 UP,BROADCAST,RUNNING,MULTICAST
Oct  8 23:01:13 localhost netplugd[3556]: /etc/netplug.d/netplug eth0 in -> pid 3556
Oct  8 23:01:13 localhost dhclient: DHCPREQUEST on eth0 to 255.255.255.255 port 67
Oct  8 23:01:14 localhost dhclient: DHCPACK from 192.168.1.49
Oct  8 23:01:14 localhost NET[3671]: /sbin/dhclient-script : updated
/etc/resolv.conf
Oct  8 23:01:14 localhost dhclient: bound to 192.168.1.55 -- renewal in 41771
seconds.
Oct  8 23:01:14 localhost netplugd[1728]: eth0: state INNING pid 3556 exited
status 0
Oct  8 23:01:42 localhost dhclient: dhclient(3673) is already running - exiting.
Oct  8 23:01:42 localhost dhclient: exiting.
Oct  8 23:01:53 localhost NET[3841]: /sbin/dhclient-script : updated
/etc/resolv.conf
Oct  8 23:01:53 localhost netplugd[1728]: eth0: state ACTIVE flags 0x00001043
UP,BROADCAST,RUNNING,MULTICAST -> 0x00001002 BROADCAST,MULTICAST
Oct  8 23:01:53 localhost netplugd[3854]: /etc/netplug.d/netplug eth0 probe ->
pid 3854
Oct  8 23:01:53 localhost kernel: eth0: link up, 100Mbps, full-duplex, lpa 0x41E1
Oct  8 23:01:53 localhost netplugd[1728]: eth0: state PROBING flags 0x00001002
BROADCAST,MULTICAST -> 0x00001043 UP,BROADCAST,RUNNING,MULTICAST
Oct  8 23:01:53 localhost netplugd[1728]: eth0: state PROBING_UP pid 3854 exited
status 0
Oct  8 23:01:53 localhost netplugd[3855]: /etc/netplug.d/netplug eth0 in -> pid 3855
Oct  8 23:01:54 localhost netplugd[1728]: eth1: state INACTIVE flags 0x00001003
UP,BROADCAST,MULTICAST -> 0x00001002 BROADCAST,MULTICAST
Oct  8 23:01:54 localhost netplugd[3941]: /etc/netplug.d/netplug eth1 probe ->
pid 3941
Oct  8 23:01:54 localhost netplugd[1728]: eth1: state PROBING flags 0x00001002
BROADCAST,MULTICAST -> 0x00001003 UP,BROADCAST,MULTICAST
Oct  8 23:01:54 localhost netplugd[1728]: eth1: state PROBING_UP pid 3941 exited
status 0
Oct  8 23:01:54 localhost dhclient: DHCPREQUEST on eth0 to 255.255.255.255 port 67
Oct  8 23:01:55 localhost dhclient: DHCPACK from 192.168.1.49
Oct  8 23:01:55 localhost NET[4283]: /sbin/dhclient-script : updated
/etc/resolv.conf
Oct  8 23:01:55 localhost dhclient: bound to 192.168.1.55 -- renewal in 39460
seconds.
Oct  8 23:01:55 localhost netplugd[1728]: eth0: state INNING pid 3855 exited
status 0
Oct  8 23:02:01 localhost dhclient: dhclient(4289) is already running - exiting.
Oct  8 23:02:01 localhost dhclient: exiting.
Oct  8 23:02:17 localhost dhclient: dhclient(4289) is already running - exiting.
Oct  8 23:02:17 localhost dhclient: exiting.
Oct  8 23:07:07 localhost su(pam_unix)[3331]: session closed for user root
Oct  8 23:11:48 localhost su(pam_unix)[4710]: session opened for user root by
(uid=500)

Any thoughts?? 
Comment 9 jim 2005-10-08 23:37:21 EDT
[root@mobile ~]# /usr/bin/NetworkManager --no-daemon
NetworkManager: <information>   starting...
NetworkManager: <WARNING>         (): could not find existing networking
devices: The name org.freedesktop.Hal was not provided by any .service files
NetworkManager: <information>   named started with pid 3277
NetworkManager: <information>   Updating allowed wireless network lists.
NetworkManager: <WARNING>         (): nm_dbus_get_networks():
org.freedesktop.NetworkManagerInfo.NoNetworks raised There were are no wireless
networks stored.


in addition to this I do not have a menu option to add a wireless network.. 
Comment 10 Dan Williams 2005-10-09 21:01:04 EDT
For Comment 8, can you turn off netplugd?  It is probably interfering with
NetworkManager.  For Comment 9, make sure hal is running (there should be a
'hald' process).  It looks like NetworkManager isn't able to talk to HAL.
Comment 11 jim 2005-10-10 19:27:43 EDT
I did a complete reinstall  ( a second time ) 
I first installed with a network cable not plugged in and was unable to get
networkmanager to detect any type of network. So  I reinstalled again with my
wired connection.   
Was able to connect wirelessly only 1 time since the reinstall. This was before
all the updates to the orignal FC 4 install CDs.  I am now only able to connect
via cable.  When I Unplug the cable here are the results in var/log/messages
till I plug it back in 

[root@mobile ~]# tail -150 /var/log/messages
Oct 10 05:59:53 localhost NetworkManager:       DHCP Msg Type (53):     5
Oct 10 05:59:53 localhost NetworkManager:       DHCP Server Id (54):    192.168.1.49
Oct 10 05:59:53 localhost NetworkManager:       Renewal Time (58):      0
Oct 10 05:59:53 localhost NetworkManager:       Rebinding Time (59):    0
Oct 10 05:59:53 localhost NetworkManager:       Your IP Address:        192.168.1.54
Oct 10 05:59:53 localhost NetworkManager:       DHCP Server Address:   
192.168.1.49 (HW=00:0F:66:21:10:45)
Oct 10 05:59:53 localhost NetworkManager: DHCP_ACK received from  (192.168.1.49)
Oct 10 05:59:53 localhost named[2506]: loading configuration from
'/var/named/data/NetworkManager-named.conf'
Oct 10 05:59:53 localhost named[2506]: no longer listening on 127.0.0.1#53
Oct 10 05:59:53 localhost named[2506]: not listening on any interfaces
Oct 10 05:59:53 localhost NetworkManager: <WARNING>       (): Adding domain
search: rochester.rr.com
Oct 10 05:59:54 localhost named[2506]: shutting down
Oct 10 05:59:54 localhost named[2506]: exiting
Oct 10 05:59:54 localhost netplugd[1296]: No interface name
Oct 10 05:59:54 localhost netplugd[1296]: Callback failed
Oct 10 05:59:56 localhost netplugd[1296]: No interface name
Oct 10 05:59:56 localhost netplugd[1296]: Callback failed
Oct 10 05:59:56 localhost netplugd[1296]: Netlink packet came from pid 4141, not
from kernel
Oct 10 05:59:56 localhost named[4178]: starting BIND 9.3.1 -f -u named -c
/var/named/data/NetworkManager-named.conf
Oct 10 05:59:56 localhost named[4178]: found 1 CPU, using 1 worker thread
Oct 10 05:59:56 localhost named[4178]: loading configuration from
'/var/named/data/NetworkManager-named.conf'
Oct 10 05:59:57 localhost NetworkManager: dhcp_interface_init: MAC address =
00:40:d0:5e:70:4f
Oct 10 05:59:57 localhost NetworkManager: Broadcasting DHCP_DISCOVER
Oct 10 05:59:57 localhost NetworkManager: DHCP: Starting request loop, overall
start_time = {1128938397s, 171131us}
Oct 10 05:59:57 localhost NetworkManager: DHCP: Request sent, waiting for reply...
Oct 10 05:59:57 localhost named[4178]: listening on IPv4 interface lo, 127.0.0.1#53
Oct 10 05:59:57 localhost named[4178]:
/var/named/data/NetworkManager-named.conf:7: no forwarders seen; disabling
forwardingOct 10 05:59:57 localhost named[4178]:
/var/named/data/NetworkManager-named.conf:7: no forwarders seen; disabling
forwardingOct 10 05:59:57 localhost named[4178]: running
Oct 10 05:59:58 localhost NetworkManager: DHCP: Got some data of length 576.
Oct 10 05:59:58 localhost NetworkManager: Server replied with 7 DHCP options:
Oct 10 05:59:58 localhost NetworkManager:       Subnet Mask (1):       
255.255.255.0
Oct 10 05:59:58 localhost NetworkManager:       Router (3):     192.168.1.49
Oct 10 05:59:58 localhost NetworkManager:       Domain Server (6):      24.92.226.9
Oct 10 05:59:58 localhost NetworkManager:       Domain Name (15):      
"rochester.rr.com"
Oct 10 05:59:58 localhost NetworkManager:       Address Time (51):      86400
Oct 10 05:59:58 localhost NetworkManager:       DHCP Msg Type (53):     2
Oct 10 05:59:58 localhost NetworkManager:       DHCP Server Id (54):    192.168.1.49
Oct 10 05:59:58 localhost NetworkManager:       Your IP Address:        192.168.1.54
Oct 10 05:59:58 localhost NetworkManager:       DHCP Server Address:   
192.168.1.49 (HW=00:0F:66:21:10:45)
Oct 10 05:59:58 localhost NetworkManager: DHCP_OFFER received from  (192.168.1.49)
Oct 10 05:59:58 localhost NetworkManager: Broadcasting DHCP_REQUEST for 192.168.1.54
Oct 10 05:59:58 localhost NetworkManager: DHCP: Starting request loop, overall
start_time = {1128938398s, 263233us}
Oct 10 05:59:58 localhost NetworkManager: DHCP: Request sent, waiting for reply...
Oct 10 05:59:58 localhost NetworkManager: DHCP: Got some data of length 576.
Oct 10 05:59:58 localhost NetworkManager: Server replied with 10 DHCP options:
Oct 10 05:59:58 localhost NetworkManager:       Subnet Mask (1):       
255.255.255.0
Oct 10 05:59:58 localhost NetworkManager:       Router (3):     192.168.1.49
Oct 10 05:59:58 localhost NetworkManager:       Domain Server (6):      24.92.226.9
Oct 10 05:59:58 localhost NetworkManager:       Domain Name (15):      
"rochester.rr.com"
Oct 10 05:59:58 localhost NetworkManager:       Broadcast Address (28):
192.168.1.255
Oct 10 05:59:58 localhost NetworkManager:       Address Time (51):      86400
Oct 10 05:59:58 localhost NetworkManager:       DHCP Msg Type (53):     5
Oct 10 05:59:58 localhost NetworkManager:       DHCP Server Id (54):    192.168.1.49
Oct 10 05:59:58 localhost NetworkManager:       Renewal Time (58):      0
Oct 10 05:59:58 localhost NetworkManager:       Rebinding Time (59):    0
Oct 10 05:59:58 localhost NetworkManager:       Your IP Address:        192.168.1.54
Oct 10 05:59:58 localhost NetworkManager:       DHCP Server Address:   
192.168.1.49 (HW=00:0F:66:21:10:45)
Oct 10 05:59:58 localhost NetworkManager: DHCP_ACK received from  (192.168.1.49)
Oct 10 05:59:58 localhost NetworkManager: <WARNING>       (): Adding domain
search: rochester.rr.com
Oct 10 05:59:58 localhost named[4178]: loading configuration from
'/var/named/data/NetworkManager-named.conf'
Oct 10 06:03:03 localhost kernel: eth0: link down
Oct 10 06:03:03 localhost netplugd[1296]: eth0: state ACTIVE flags 0x00001063
UP,BROADCAST,NOTRAILERS,RUNNING,MULTICAST -> 0x00001023
UP,BROADCAST,NOTRAILERS,MULTICAST
Oct 10 06:03:03 localhost netplugd[4201]: /etc/netplug.d/netplug eth0 out -> pid
4201
Oct 10 06:03:04 localhost netplugd[1296]: eth0: state OUTING flags 0x00001023
UP,BROADCAST,NOTRAILERS,MULTICAST -> 0x00001022 BROADCAST,NOTRAILERS,MULTICAST
Oct 10 06:03:04 localhost netplugd[1296]: eth0: state DOWNANDOUT pid 4201 exited
status 0
Oct 10 06:03:04 localhost netplugd[4252]: /etc/netplug.d/netplug eth0 probe ->
pid 4252
Oct 10 06:03:04 localhost netplugd[1296]: eth0: state PROBING pid 4252 exited
status 0
Oct 10 06:03:04 localhost netplugd[1296]: eth0: state DOWN flags 0x00001022
BROADCAST,NOTRAILERS,MULTICAST -> 0x00001023 UP,BROADCAST,NOTRAILERS,MULTICAST
Oct 10 06:03:04 localhost kernel: eth0: link down
Oct 10 06:03:07 localhost netplugd[1296]: No interface name
Oct 10 06:03:07 localhost netplugd[1296]: Callback failed
Oct 10 06:03:09 localhost netplugd[1296]: eth1: state INACTIVE flags 0x00001003
UP,BROADCAST,MULTICAST -> 0x00001002 BROADCAST,MULTICAST
Oct 10 06:03:09 localhost netplugd[4253]: /etc/netplug.d/netplug eth1 probe ->
pid 4253
Oct 10 06:03:09 localhost netplugd[1296]: eth1: state PROBING flags 0x00001002
BROADCAST,MULTICAST -> 0x00001003 UP,BROADCAST,MULTICAST
Oct 10 06:03:09 localhost netplugd[1296]: eth1: state PROBING_UP pid 4253 exited
status 0
Oct 10 06:03:13 localhost netplugd[1296]: No interface name
Oct 10 06:03:13 localhost netplugd[1296]: Callback failed
Oct 10 06:03:13 localhost netplugd[1296]: No interface name
Oct 10 06:03:13 localhost netplugd[1296]: Callback failed
Oct 10 06:03:32 localhost netplugd[1296]: eth1: state INACTIVE flags 0x00001003
UP,BROADCAST,MULTICAST -> 0x00001002 BROADCAST,MULTICAST
Oct 10 06:03:32 localhost netplugd[4256]: /etc/netplug.d/netplug eth1 probe ->
pid 4256
Oct 10 06:03:32 localhost netplugd[1296]: eth1: state PROBING flags 0x00001002
BROADCAST,MULTICAST -> 0x00001003 UP,BROADCAST,MULTICAST
Oct 10 06:03:32 localhost netplugd[1296]: eth1: state PROBING_UP pid 4256 exited
status 0
Oct 10 06:03:37 localhost netplugd[1296]: No interface name
Oct 10 06:03:37 localhost netplugd[1296]: Callback failed
Oct 10 06:03:37 localhost netplugd[1296]: No interface name
Oct 10 06:03:37 localhost netplugd[1296]: Callback failed
Oct 10 06:03:55 localhost netplugd[1296]: No interface name
Oct 10 06:03:55 localhost netplugd[1296]: Callback failed
Oct 10 06:03:57 localhost netplugd[1296]: eth1: state INACTIVE flags 0x00001003
UP,BROADCAST,MULTICAST -> 0x00001002 BROADCAST,MULTICAST
Oct 10 06:03:57 localhost netplugd[4257]: /etc/netplug.d/netplug eth1 probe ->
pid 4257
Oct 10 06:03:57 localhost netplugd[1296]: eth1: state PROBING flags 0x00001002
BROADCAST,MULTICAST -> 0x00001003 UP,BROADCAST,MULTICAST
Oct 10 06:03:57 localhost netplugd[1296]: eth1: state PROBING_UP pid 4257 exited
status 0
Oct 10 06:04:02 localhost netplugd[1296]: No interface name
Oct 10 06:04:02 localhost netplugd[1296]: Callback failed
Oct 10 06:04:02 localhost netplugd[1296]: No interface name
Oct 10 06:04:02 localhost netplugd[1296]: Callback failed
Oct 10 06:04:40 localhost kernel: eth0: link up, 100Mbps, full-duplex, lpa 0x41E1
Oct 10 06:04:40 localhost netplugd[1296]: eth0: state INACTIVE flags 0x00001023
UP,BROADCAST,NOTRAILERS,MULTICAST -> 0x00001063
UP,BROADCAST,NOTRAILERS,RUNNING,MULTICAST
Oct 10 06:04:40 localhost netplugd[4261]: /etc/netplug.d/netplug eth0 in -> pid 4261
Oct 10 06:04:40 localhost netplugd[1296]: No interface name
Oct 10 06:04:40 localhost netplugd[1296]: Callback failed
Oct 10 06:04:40 localhost dhclient: Can't bind to dhcp address: Address already
in use
Oct 10 06:04:40 localhost dhclient: Please make sure there is no other dhcp server
Oct 10 06:04:40 localhost dhclient: running and that there's no entry for dhcp or
Oct 10 06:04:40 localhost dhclient: bootp in /etc/inetd.conf.   Also make sure you
Oct 10 06:04:40 localhost dhclient: are not running HP JetAdmin software, which
Oct 10 06:04:40 localhost dhclient: includes a bootp server.
Oct 10 06:04:40 localhost dhclient: exiting.
Oct 10 06:04:40 localhost netplugd[1296]: eth0: state INNING pid 4261 exited
status 256
Oct 10 06:04:42 localhost netplugd[1296]: No interface name
Oct 10 06:04:42 localhost netplugd[1296]: Callback failed
Oct 10 06:04:42 localhost NetworkManager: <WARNING>       ():
nm_device_dhcp_request(): device DHCP info exists, but it should have been
cleared already.
Oct 10 06:04:42 localhost NetworkManager: dhcp_interface_init: MAC address =
00:40:d0:5e:70:4f
Oct 10 06:04:42 localhost NetworkManager: Broadcasting DHCP_DISCOVER
Oct 10 06:04:42 localhost NetworkManager: DHCP: Starting request loop, overall
start_time = {1128938682s, 804921us}
Oct 10 06:04:42 localhost NetworkManager: DHCP: Request sent, waiting for reply...
Oct 10 06:04:43 localhost NetworkManager: DHCP: Got some data of length 576.
Oct 10 06:04:43 localhost NetworkManager: Server replied with 7 DHCP options:
Oct 10 06:04:43 localhost NetworkManager:       Subnet Mask (1):       
255.255.255.0
Oct 10 06:04:43 localhost NetworkManager:       Router (3):     192.168.1.49
Oct 10 06:04:43 localhost NetworkManager:       Domain Server (6):      24.92.226.9
Oct 10 06:04:43 localhost NetworkManager:       Domain Name (15):      
"rochester.rr.com"
Oct 10 06:04:43 localhost NetworkManager:       Address Time (51):      86400
Oct 10 06:04:43 localhost NetworkManager:       DHCP Msg Type (53):     2
Oct 10 06:04:43 localhost NetworkManager:       DHCP Server Id (54):    192.168.1.49
Oct 10 06:04:43 localhost NetworkManager:       Your IP Address:        192.168.1.54
Oct 10 06:04:43 localhost NetworkManager:       DHCP Server Address:   
192.168.1.49 (HW=00:0F:66:21:10:45)
Oct 10 06:04:43 localhost NetworkManager: DHCP_OFFER received from  (192.168.1.49)
Oct 10 06:04:43 localhost NetworkManager: Broadcasting DHCP_REQUEST for 192.168.1.54
Oct 10 06:04:43 localhost NetworkManager: DHCP: Starting request loop, overall
start_time = {1128938683s, 909063us}
Oct 10 06:04:43 localhost NetworkManager: DHCP: Request sent, waiting for reply...
Oct 10 06:04:43 localhost NetworkManager: DHCP: Got some data of length 576.
Oct 10 06:04:43 localhost NetworkManager: Server replied with 10 DHCP options:
Oct 10 06:04:43 localhost NetworkManager:       Subnet Mask (1):       
255.255.255.0
Oct 10 06:04:43 localhost NetworkManager:       Router (3):     192.168.1.49
Oct 10 06:04:43 localhost NetworkManager:       Domain Server (6):      24.92.226.9
Oct 10 06:04:43 localhost NetworkManager:       Domain Name (15):      
"rochester.rr.com"
Oct 10 06:04:43 localhost NetworkManager:       Broadcast Address (28):
192.168.1.255
Oct 10 06:04:43 localhost NetworkManager:       Address Time (51):      86400
Oct 10 06:04:43 localhost NetworkManager:       DHCP Msg Type (53):     5
Oct 10 06:04:43 localhost NetworkManager:       DHCP Server Id (54):    192.168.1.49
Oct 10 06:04:44 localhost NetworkManager:       Renewal Time (58):      0
Oct 10 06:04:44 localhost NetworkManager:       Rebinding Time (59):    0
Oct 10 06:04:44 localhost NetworkManager:       Your IP Address:        192.168.1.54
Oct 10 06:04:44 localhost NetworkManager:       DHCP Server Address:   
192.168.1.49 (HW=00:0F:66:21:10:45)
Oct 10 06:04:44 localhost NetworkManager: DHCP_ACK received from  (192.168.1.49)
Oct 10 06:04:44 localhost named[4178]: loading configuration from
'/var/named/data/NetworkManager-named.conf'
Oct 10 06:04:44 localhost NetworkManager: <WARNING>       (): Adding domain
search: rochester.rr.com
    
When I restart the network and NetworkManager services the unplug the cable 
[root@mobile ~]# tail -50 /var/log/messages
Oct 10 06:12:34 localhost NetworkManager: named exited with error code 0
Oct 10 06:12:34 localhost named[5010]: starting BIND 9.3.1 -f -u named -c
/var/named/data/NetworkManager-named.conf
Oct 10 06:12:34 localhost named[5004]: listening on IPv4 interface lo, 127.0.0.1#53
Oct 10 06:12:34 localhost named[5010]: found 1 CPU, using 1 worker thread
Oct 10 06:12:34 localhost named[5004]:
/var/named/data/NetworkManager-named.conf:7: no forwarders seen; disabling
forwardingOct 10 06:12:34 localhost named[5004]:
/var/named/data/NetworkManager-named.conf:7: no forwarders seen; disabling
forwardingOct 10 06:12:34 localhost named[5010]: loading configuration from
'/var/named/data/NetworkManager-named.conf'
Oct 10 06:12:34 localhost named[5004]: running
Oct 10 06:12:34 localhost named[5010]: listening on IPv4 interface lo, 127.0.0.1#53
Oct 10 06:12:34 localhost named[5010]: binding TCP socket: address in use
Oct 10 06:12:34 localhost named[5010]:
/var/named/data/NetworkManager-named.conf:7: no forwarders seen; disabling
forwardingOct 10 06:12:34 localhost named[5010]:
/var/named/data/NetworkManager-named.conf:7: no forwarders seen; disabling
forwardingOct 10 06:12:34 localhost named[5010]: running
Oct 10 06:12:53 localhost named[5010]: shutting down
Oct 10 06:12:53 localhost named[5010]: no longer listening on 127.0.0.1#53
Oct 10 06:12:53 localhost named[5010]: exiting
Oct 10 06:12:53 localhost NetworkManager: named exited with error code 0
Oct 10 06:12:53 localhost named[5004]: shutting down
Oct 10 06:12:53 localhost named[5004]: no longer listening on 127.0.0.1#53
Oct 10 06:12:53 localhost named[5004]: exiting
Oct 10 06:12:53 localhost NetworkManager: named exited with error code 0
Oct 10 06:12:53 localhost named[5064]: starting BIND 9.3.1 -f -u named -c
/var/named/data/NetworkManager-named.conf
Oct 10 06:12:53 localhost named[5064]: found 1 CPU, using 1 worker thread
Oct 10 06:12:53 localhost named[5065]: starting BIND 9.3.1 -f -u named -c
/var/named/data/NetworkManager-named.conf
Oct 10 06:12:53 localhost named[5065]: found 1 CPU, using 1 worker thread
Oct 10 06:12:53 localhost named[5064]: loading configuration from
'/var/named/data/NetworkManager-named.conf'
Oct 10 06:12:53 localhost named[5064]: listening on IPv4 interface lo, 127.0.0.1#53
Oct 10 06:12:53 localhost named[5064]:
/var/named/data/NetworkManager-named.conf:7: no forwarders seen; disabling
forwardingOct 10 06:12:53 localhost named[5064]:
/var/named/data/NetworkManager-named.conf:7: no forwarders seen; disabling
forwardingOct 10 06:12:53 localhost named[5064]: running
Oct 10 06:12:53 localhost named[5065]: loading configuration from
'/var/named/data/NetworkManager-named.conf'
Oct 10 06:12:53 localhost named[5065]: listening on IPv4 interface lo, 127.0.0.1#53
Oct 10 06:12:53 localhost named[5065]: could not listen on UDP socket: shutting down
Oct 10 06:12:53 localhost named[5065]: creating IPv4 interface lo failed;
interface ignored
Oct 10 06:12:53 localhost named[5065]: not listening on any interfaces
Oct 10 06:12:53 localhost named[5065]: cache.c:513: unexpected error:
Oct 10 06:12:53 localhost named[5065]: isc_task_create() failed: shutting down
Oct 10 06:12:53 localhost named[5065]: additionally listening on IPv4 interface
lo, 127.0.0.1#53
Oct 10 06:12:53 localhost named[5065]: could not listen on UDP socket: shutting down
Oct 10 06:12:53 localhost named[5065]: creating IPv4 interface lo failed;
interface ignored
Oct 10 06:12:53 localhost named[5065]: loading configuration: unexpected error
Oct 10 06:12:53 localhost named[5065]: exiting (due to fatal error)
Oct 10 06:13:05 localhost named[5124]: starting BIND 9.3.1 -f -u named -c
/var/named/data/NetworkManager-named.conf
Oct 10 06:13:05 localhost named[5124]: found 1 CPU, using 1 worker thread
Oct 10 06:13:05 localhost named[5124]: loading configuration from
'/var/named/data/NetworkManager-named.conf'
Oct 10 06:13:05 localhost named[5124]: listening on IPv4 interface lo, 127.0.0.1#53
Oct 10 06:13:05 localhost named[5124]: binding TCP socket: address in use
Oct 10 06:13:05 localhost named[5124]:
/var/named/data/NetworkManager-named.conf:7: no forwarders seen; disabling
forwardingOct 10 06:13:05 localhost named[5124]:
/var/named/data/NetworkManager-named.conf:7: no forwarders seen; disabling
forwardingOct 10 06:13:05 localhost named[5124]: running

When I plug the cable back in 

Oct 10 19:15:06 localhost NetworkManager: DHCP_OFFER received from  (192.168.1.49)
Oct 10 19:15:06 localhost NetworkManager: Broadcasting DHCP_REQUEST for 192.168.1.53
Oct 10 19:15:06 localhost NetworkManager: DHCP: Starting request loop, overall
start_time = {1128986106s, 229614us}
Oct 10 19:15:06 localhost NetworkManager: DHCP: Request sent, waiting for reply...
Oct 10 19:15:06 localhost NetworkManager: DHCP: Got some data of length 576.
Oct 10 19:15:06 localhost NetworkManager: Server replied with 10 DHCP options:
Oct 10 19:15:06 localhost NetworkManager:       Subnet Mask (1):       
255.255.255.0
Oct 10 19:15:06 localhost NetworkManager:       Router (3):     192.168.1.49
Oct 10 19:15:07 localhost NetworkManager:       Domain Server (6):      24.92.226.9
Oct 10 19:15:07 localhost NetworkManager:       Domain Name (15):      
"rochester.rr.com"
Oct 10 19:15:07 localhost NetworkManager:       Broadcast Address (28):
192.168.1.255
Oct 10 19:15:07 localhost NetworkManager:       Address Time (51):      86400
Oct 10 19:15:07 localhost NetworkManager:       DHCP Msg Type (53):     5
Oct 10 19:15:07 localhost NetworkManager:       DHCP Server Id (54):    192.168.1.49
Oct 10 19:15:07 localhost NetworkManager:       Renewal Time (58):      0
Oct 10 19:15:07 localhost NetworkManager:       Rebinding Time (59):    0
Oct 10 19:15:07 localhost NetworkManager:       Your IP Address:        192.168.1.53
Oct 10 19:15:07 localhost NetworkManager:       DHCP Server Address:   
192.168.1.49 (HW=00:0F:66:21:10:45)

Oct 10 19:15:07 localhost NetworkManager: DHCP_ACK received from  (192.168.1.49)
Oct 10 19:15:07 localhost NetworkManager: <WARNING>       (): Adding domain
search: rochester.rr.com
Oct 10 19:15:07 localhost named[2181]: loading configuration from
'/var/named/data/NetworkManager-named.conf'
Oct 10 19:15:08 localhost kernel: [drm] Initialized drm 1.0.0 20040925
Oct 10 19:15:08 localhost kernel: ACPI: PCI Interrupt 0000:00:02.0[A] -> Link
[LNKA] -> GSI 7 (level, low) -> IRQ 7
Oct 10 19:15:08 localhost kernel: [drm] Initialized i915 1.1.0 20040405 on minor 0:
Oct 10 19:15:08 localhost kernel: PCI: Enabling device 0000:00:02.1 (0000 -> 0002)
Oct 10 19:15:08 localhost kernel: [drm] Initialized i915 1.1.0 20040405 on minor 1:
Oct 10 19:15:08 localhost kernel: mtrr: base(0xb0020000) is not aligned on a
size(0x300000) boundary
Oct 10 19:15:17 localhost gdm(pam_unix)[2207]: session opened for user jim by
(uid=0)
Oct 10 19:15:19 localhost gconfd (jim-2348): starting (version 2.10.0), pid 2348
user 'jim'
Oct 10 19:15:19 localhost gconfd (jim-2348): Resolved address
"xml:readonly:/etc/gconf/gconf.xml.mandatory" to a read-only configuration
source at position 0
Oct 10 19:15:19 localhost gconfd (jim-2348): Resolved address
"xml:readwrite:/home/jim/.gconf" to a writable configuration source at position 1
Oct 10 19:15:19 localhost gconfd (jim-2348): Resolved address
"xml:readonly:/etc/gconf/gconf.xml.defaults" to a read-only configuration source
at position 2
Oct 10 19:15:29 localhost gconfd (jim-2348): Resolved address
"xml:readwrite:/home/jim/.gconf" to a writable configuration source at position 0


Then I unplug the cable .... 

Oct 10 19:26:58 localhost su(pam_unix)[2541]: session opened for user root by
(uid=500)
Oct 10 19:27:40 localhost kernel: eth0: link down

Comment 12 jim 2006-07-05 11:46:13 EDT
This Bug continues in FC5  with ipw2200 firmware 3.0  &  the latest NM
NetworkManager-gnome-0.6.3-1.fc5 
NetworkManager-glib-0.6.3-1.fc5
NetworkManager-0.6.3-1.fc5 

I have to Broadcast my SSID in order to stay connected if not i lose my
connection about every 2 minutes.  
Comment 13 Matěj Cepl 2007-01-15 11:55:35 EST
Is this bug still present in FC6?
Comment 14 Fernando Nasser 2007-10-31 09:43:18 EDT
Yes, but is not that frequent.  Connections last for about 8 hours (with
activity)  and overnight (always), or in any period of extended inactivity.  I
wonder if the latter is not intended though.  It may not be a NM problem but
some intended VPN behavior.

I haven't tried broadcasting my SSID to see if it solves the problem.  If
someone could teach me how to do it I would and let you know the results.
Comment 15 petrosyan 2008-02-15 17:55:23 EST
Fedora Core 6 is not maintained anymore.

Can you reproduce this bug in Fedora 8?
Comment 16 Bug Zapper 2008-04-03 21:54:41 EDT
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.
http://fedoraproject.org/wiki/LifeCycle/EOL

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers
Comment 17 Bug Zapper 2008-05-06 11:29:12 EDT
This bug is open for a Fedora version that is no longer maintained and
will not be fixed by Fedora. Therefore we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen thus bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.